#buttonContainer {
    margin-top: 10px;
}

#captureButton {
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    background-color: #4CAF50;
    color: white;
    cursor: pointer;
    border-radius: 4px;
}

#resultContainer {
    padding: 20px;
    margin-top: 30px;
    border-radius: 10px;
    background-color: #f2f2f2;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 200px;
}

#webcamContainer {
    margin-top: 350px;
}

.result p {
    margin: 10px 0;
    font-size: 20px;
}

html,
body,
.container {
    background-color: #ace5a5;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#title {
    color: white;
    font-size: 45px;
    font-family: "Lucida Console";
    margin: 20px 0;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

#instruction {
    color: white;
    font-size: 20px;
    margin-top: 40px;
    font-weight: normal;
}